# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.AmountAndDirection35

Packages that use AmountAndDirection35
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of AmountAndDirection35 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as AmountAndDirection35
Modifier and Type
Field
Description
`protected AmountAndDirection35`
NumberAndSumOfTransactions4.`ttlNetNtry`
`protected AmountAndDirection35`
TotalsPerBankTransactionCode4.`ttlNetNtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return AmountAndDirection35
Modifier and Type
Method
Description
`AmountAndDirection35`
ObjectFactory.`createAmountAndDirection35()`
Create an instance of `AmountAndDirection35`
`AmountAndDirection35`
NumberAndSumOfTransactions4.`getTtlNetNtry()`
Gets the value of the ttlNetNtry property.
`AmountAndDirection35`
TotalsPerBankTransactionCode4.`getTtlNetNtry()`
Gets the value of the ttlNetNtry property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type AmountAndDirection35
Modifier and Type
Method
Description
`void`
NumberAndSumOfTransactions4.`setTtlNetNtry(AmountAndDirection35 value)`
Sets the value of the ttlNetNtry property.
`void`
TotalsPerBankTransactionCode4.`setTtlNetNtry(AmountAndDirection35 value)`
Sets the value of the ttlNetNtry property.